package com.huimv.getdata.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.huimv.getdata.entity.*;

import java.util.List;

public interface IErpBdOrgService extends IService<ErpBdOrg> {
    List<ErpBdOrg> getOrg();

    List<ErpBdDepartment> getDep();

    List<ErpBdMaterial> getMaterial();

    List<ErpMaterial> getMaterialDetail(String fnumber);

    List<ErpMaterial> getReagent(String fnumber);

    List<ErpQuali> getQuail();

    List<ErpQualiQm> getQuailIbit();

    List<ErpBdMaterial> getMaterialRaw();

}
